/* -- lite news -- */
@charset "utf-8";

/* -------------------------------------------- */
/* 日直予報士                                   */
/* -------------------------------------------- */

.mt30 { margin-top: 30px !important; }

/*** topページ ***/
.top-text {
  margin: 0 10px;
}

.common-recent-entries li .forecaster-date-name,
common-sub-column-entries-square li .forecaster-date-name {
  clear: both;
}
.common-recent-entries li a .date-time,
.common-sub-column-entries-square .body .date-time {
  display: inline-block;
  margin: 5px 5px 0 0;
}
.common-recent-entries li .forecaster-author-name,
.common-sub-column-entries-square li .forecaster-author-name {
  font-size: 0.750em;
  color: #999;
  display: inline-block;
  line-height: 1em;
}
.common-sub-column-entries-square .img-box img {
  width: 100%;
  height: auto;
}

/*** 記事一覧ページ ***/
.no-forecaster-entries {
  border: 1px solid #CCC;
  padding: 10px;
  margin: 0 10px 30px 10px;
}


/*** 記事詳細ページ ***/
.forecaster-article-h2 {
  border-left: 0;
}
.forecaster-article-date {
  text-align: right;
  margin: 0 10px 10px 0;
  font-size: 0.750em;
  line-height: 1;
}
.hd-date-box {
  margin: 0 10px 10px 10px;
  font-size: 0.875em;
}
.hd-date-box .forecaster-author-box {
  position: relative;
}
.forecaster-author-box a {
  display: block;
}
.forecaster-author-box .author-img-box {
  display: table-cell;
}
.forecaster-author-box .author-img {
  width: 40px;
  height: 40px;
  overflow: hidden;
  position: relative;
  float: left;
  border-radius: 25px;
  margin-right: 10px;
}
.forecaster-author-box .author-img img {
  width: auto;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.forecaster-author-box .author-name-box {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.4;
}
.forecaster-author-box .author-name-box .author-office {
  padding-right: 10px;
}

.forecaster-top-img-box a {
  display: block;
  text-align: center;
}
.forecaster-top-img-box {
  display: block;
  text-align: center;
  margin: 0 auto 10px;
  max-width: 640px;
}
.forecaster-top-img-box img {
  width: 100%;
  height: auto;
}
.forecaster-top-img-title {
  margin-top: 5px;
  text-align: center;
  font-size: 0.750em;
  color: #999;
}

.forecaster-article-youtube {
  margin: 0 auto 10px;
  text-align: center;
  max-width: 640px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.forecaster-article-youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.forecaster-article-text {
  margin: 0 10px 30px 10px;
  word-wrap: break-word;
  line-height: 2.0;
}
.forecaster-article-text a {
  color: #0B5DAA;
}

.forecaster-article-text a:hover {
  color: #F89E1C;
}

.forecaster-subtitle-list {
  margin: 0 10px 30px 10px;
}
.forecaster-subtitle-list a.forecaster-point-btn {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  font-weight: bold;
  text-align: center;
  background-color: #6FAFFF;
  padding: 5px 5px 5px 10px;
  color: #FFF;
}
.forecaster-subtitle-list a.forecaster-point-btn::after {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  left: 127px;
  width: 0px;
  height: 0px;
  border-left: 17px solid #6FAFFF;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
}
.forecaster-subtitle-list ul li {
  margin: 0 10px 10px 5px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAABC1BMVEVvr/////9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/9vr/+os2p1AAAAWHRSTlMAAPn6AdwKMi9lA3f1/iFd/Mmo22Q9zvSPw99Lge4fv4yneA8ZYlQo8tcRB7uZvpbp1jkjNvcQog1s/SyksuaxO+UUa0IG3obHBdXwUVnKnkXYDL1vPMbasjkpXgAAAO9JREFUeF6l08WuwzAQhtH/JikzM15mZmZm8vs/SVN7Qu2kXfRbeXQ0XlgypkY2nsFUyOiBPPx4SxNmER/eq4p+OR/OClmc51mharE8X1KavuB4uUjLdXBcJq1EOa4llDaaIE62O91p0pkNWp4DcWjBnBaXpBorpKuweE3O65JjpJtBm3XJ+jaAHU3pbhg2B4RsHzigoziEw3Th0TFOSE8NFwfPlJ+nSC+v4GJcK07ElaZv4OHbO+HuHl5Gyq0Pj4McfXL0OYlBxovDrxhm483SdzCMD9LPL5bxLVULgeewfO0f+DB+//T/CBie4I/1ABHpV+6oth1AAAAAAElFTkSuQmCC);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  background-size: 15px 15px;
  padding-left: 25px;
}

.forecaster-img-box {
  margin: 0 auto 10px;
  text-align: center;
  max-width: 640px;
}
.forecaster-img-box a {
  display: block;
}
.forecaster-img-box img {
  width: 100%;
  height: auto;
}
.forecaster-img-box .img-title {
  text-align: left;
  font-size: 0.750em;
  color: #999;
  line-height: 1.4;
  margin: 5px 10px 0;
}

/* 関連リンク */
.forecaster-article-link-entries-wrap {
  margin-bottom: 30px;
}
.forecaster-article-link-entries-box {
  background-color: #edf6ff;
  padding: 10px;
}
.forecaster-article-link-entries-box li {
  margin-bottom: 10px;
  position: relative;
  background-color: #FFF;
}
.forecaster-article-link-entries-box li a {
  position: relative;
  display: table;
  width: 100%;
}
.forecaster-article-link-entries-box li a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  bottom: 3px;
  right: 3px;
  border-top: 4px solid transparent;
  border-right: 4px solid #0061ca;
  border-bottom: 4px solid #0061ca;
  border-left: 4px solid transparent;
}
.forecaster-article-link-entries-box li:last-child {
  margin-bottom: 0;
}
.forecaster-article-link-entries-box .img-box {
  width: 60px;
  display: table-cell;
}
.forecaster-article-link-entries-box .img-box img {
  vertical-align: middle;
  width: 100%;
  height: auto;
}
.forecaster-article-link-entries-box li .link-title {
  display: table-cell;
  vertical-align: middle;
  padding: 1px 6% 0 10px;
  line-height: 1.4;
}
.forecaster-article-link-entries-box li .link-title .external-link {
  font-size: 0.750em;
  padding-left: 10px;
  font-weight: normal;
}

/* ページャー部分 */
.pager-wrap {
  margin-bottom: 30px;
  width: 100%;
}

.previous-box a {
  padding: 2px 10px 10px 10%;
  display: block;
  background-image: url(https://static.tenki.jp/images/icon/common/previous-grey.png);
  background-repeat: no-repeat;
  background-position: 2% 50%;
  background-size: 19px 30px;
  background-color: #f4f4ee;
}
.next-box a {
  padding: 2px 10% 10px 10px;
  display: block;
  background-image: url(https://static.tenki.jp/images/icon/common/next-grey.png);
  background-repeat: no-repeat;
  background-position:  98% 50%;
  background-size: 19px 30px;
  background-color: #edf6ff;
  margin-bottom: 2px;
  text-align: right;
}
.previous-box a:hover {
  background-image: url(https://static.tenki.jp/images/icon/common/previous-white.png);
}

.next-box a:hover {
  background-image: url(https://static.tenki.jp/images/icon/common/next-white.png);
}
.previous-box a:hover,
.next-box a:hover {
  opacity: 1;
  color: #FFF;
  background-color: #0b5caa;
}
.previous-box p.previous-article,
.next-box p.next-article {
  font-size: 0.750em;
  font-weight: bold;
}
.previous-box p.previous-article-title,
.next-box p.next-article-title {
  font-size: 0.875em;
  line-height: 1.4;
}

/* 予報士紹介部分 */
.forecaster-article-profile-wrap {
  position: relative;
  margin: 0 5px 10px 5px;
  background-color: #edf6ff;
  border-radius: 4px;
}
.forecaster-article-profile-wrap:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  bottom: 3px;
  right: 3px;
  border-top: 4px solid transparent;
  border-right: 4px solid #0061ca;
  border-bottom: 4px solid #0061ca;
  border-left: 4px solid transparent;
}
.forecaster-article-profile-wrap a {
  display: block;
  padding: 5px;
}
.forecaster-article-profile-wrap .forecaster-article-profile {
  display: table;
}
.forecaster-article-profile .forecaster-img-wrap {
  display: table-cell;
  padding-right: 10px;
}
.forecaster-article-profile .forecaster-img-box {
  width: 40px;
  height: 40px;
  overflow: hidden;
  position: relative;
  border-radius: 20px;
  margin: 0 auto;
}
.forecaster-article-profile .forecaster-img-box img {
  width: auto;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.forecaster-article-profile .author-name-box {
  display: table-cell;
  vertical-align: top;
  line-height: 1.4;
}
.forecaster-article-profile .author-office-title {
  font-size: 0.750em;
  margin-bottom: 5px;
}
.forecaster-article-profile .author-title {
  padding-left: 10px;
}
.forecaster-article-profile .author-name {
}

.forecaster-article-profile-wrap .forecaster-author-article-list-wrap {
  font-size: 0.750em;
  padding-right: 10px;
  text-align: right;
}
.forecaster-article-author-link {
  text-align: right;
  margin: 0 10px 30px 0;
}
.forecaster-article-author-link a {
  background-image: url(https://static.tenki.jp/images/icon/common/more-arrow-blue.png);
  background-size: 14px 14px;
  background-repeat: no-repeat;
  background-position: left 1px;
  padding-left: 17px;
  line-height: 1.2;
  font-size: 0.875em;
}
.forecaster-article-author-link a:hover {
  background-image: url(https://static.tenki.jp/images/icon/common/more-arrow-orange.png);
}

.latest-articles-wrap .section-wrap {
  margin-bottom: 0;
}
.latest-articles-wrap .common-sub-column-entries-square {
  margin-bottom: 0;
}

/*** 予報士一覧ページ ***/
.forecaster-author-entries-box {
  margin: 0 10px 10px;
}
.forecaster-author-entries-box li {
  display: table;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #EEE;
  margin-bottom: 10px;
}
.forecaster-author-entries-box li:last-child {
  margin-bottom: 0;
}
.forecaster-author-entries-box li a {
  position: relative;
  display: block;
}
.forecaster-author-entries-box li a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  bottom: -5px;
  right: 0px;
  border-top: 5px solid transparent;
  border-right: 5px solid #0061ca;
  border-bottom: 5px solid #0061ca;
  border-left: 5px solid transparent;
}
.forecaster-author-entries-box li .img-wrap {
  display: table-cell;
}
.forecaster-author-entries-box li .img-box {
  margin-right: 10px;
  overflow: hidden;
  width: 50px;
  height: 50px;
  display: block;
}
.forecaster-author-entries-box li .img-box img {
  width: auto;
  height: 100%;
}
.forecaster-author-entries-box li .body {
  display: table-cell;
  vertical-align: top;
}
.forecaster-author-entries-box li .body .author-office-title {
  font-size: 0.750em;
  line-height: 1.4;
}
.forecaster-author-entries-box li .body .author-title {
  padding-left: 10px;
}
.forecaster-author-entries-box li .body .author-name {
  padding: 0 0 5px;
  font-weight: bold;
}
.forecaster-author-entries-box li .body .author-body {
  font-size: 0.750em;
  color: #999;
  line-height: 1.4;
  padding-right: 10px;
}

/*** 予報士別記事一覧ページ ***/
.forecaster-author-header-box {
  display: table;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #EEE;
  margin-bottom: 10px;
}
.forecaster-author-header-box .img-wrap {
  display: table-cell;
  padding-left: 10px;
}
.forecaster-author-header-box .img-box {
  margin-right: 10px;
  overflow: hidden;
  width: 160px;
  height: 160px;
  display: block;
}
.forecaster-author-header-box .img-box img {
  width: auto;
  height: 100%;
}
.forecaster-author-header-box .author-name-box {
  display: table-cell;
  width: 85%;
  padding-right: 10px;
}
.forecaster-author-header-box .author-name-box {
  font-size: 0.875em;
}
.forecaster-author-header-box .author-name-box .author-title {
  border-left: 10px;
}
.forecaster-author-header-box .author-name-box .author-name {
  font-size: 1.250em;
  padding: 10px 0;
  border-left: 0;
  margin-bottom: 0;
}

.forecaster-author-header-detail-box {
  margin-bottom: 30px;
  font-size: 0.875em;
  margin: 0 10px 30px 10px;
}
.forecaster-author-header-detail-box .author-body {
  line-height: 1.4;
  margin-bottom: 5px;
}

.forecaster-recent-entry-box {
  margin: 0 10px;
}
.forecaster-recent-entry-box li {
  display: table;
  width: 100%;
}
.forecaster-recent-entry-box li a {
  display: block;
  padding-bottom: 10px;
  border-bottom: 1px solid #CCC;
  margin-bottom: 10px;
}
.forecaster-recent-entry-box li .img-wrap {
  display: table-cell;
}
.forecaster-recent-entry-box li .img-box {
  position: relative;
  margin-right: 10px;
  overflow: hidden;
  width: 120px;
  height: 80px;
}
.forecaster-recent-entry-box li .img-box img {
  width: 100%;
  height: auto;
}
.common-select-list-sub-title {
  margin: 10px 0 5px 0;
  font-size: 1em;
}
.common-select-list-sub-title:first-of-type {
  margin: 0 0 5px 0;
}
